@media (max-width: 575.98px) {

     .form-area {
          margin: 0 !important;
     }

     .form-end-page {
          width: auto;
     }

     #tabela .container {
          padding: 3rem 0.7rem !important;
     }
     #tabela #price-area #price-content {
          left: 0;
          top: -55px;
          position: inherit;
     }

     .form-end-page .btn-custom-whatsapp {
          margin-bottom: 0.8rem;
     }

     .cta-orcamento {
          width: 100%;
     }

     .my-sm-5 {
          margin-top: 3rem !important;
          margin-bottom: 3rem !important;
     }

     .mb-sm-4 {
          margin-bottom: 1.5rem !important;
     }

     .mt-sm-5 {
          margin-top: 3rem !important;
     }

     .mb-sm-5 {
          margin-bottom: 3rem !important;
     }
}

@media (min-width: 575.98px) and (max-width: 576px) {
     .form-area {
          padding: 0 !important;
          margin: 0 !important;
     }

     #tabela .container {
          padding: 3rem 0.7rem !important;
     }
     #tabela #price-area #price-content {
          left: 0;
          top: -55px;
     }

     .my-sm-5 {
          margin-top: 3rem !important;
          margin-bottom: 3rem !important;
     }
}

@media (min-width: 1400px) {
     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl,
     .container-xxl {
          /*max-width: 1320px;*/
          max-width: 1140px;
     }
}
@media (min-width: 1200px) {
     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl {
          max-width: 1140px;
     }

     .main-title {
          top: 110px;
          position: relative;
     }

     .cta-orcamento {
          width: 400px;
     }
}
